html { 
  background: url(/img/ursibackground.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* ************************************* */
/*h1 { color: #000; font-family: 'Montserrat',Arial; font-weight:bold; font-size: 24px;margin-bottom:5px;}
h2 { color: #000;font-family: 'Montserrat',Arial; font-size: 16px; font-weight: bold;}
h3 { font-family: 'Montserrat',Arial; font-size: 14px; font-weight: 600; color: #999999;}
h4 { font-family: 'Montserrat',Arial; font-size: 13px; font-weight: 600; color: #ffffff;margin-bottom:5px;}
h5 { font-family: 'Montserrat',Arial; font-size: 12px; font-weight: 600; color: #ffffff;margin-bottom:5px;}
h6 { font-family: 'Montserrat',Arial; font-size: 11px; font-weight: 600; color: #ffffff;margin-bottom:5px;}*/

aaa { color: #0066FF; font-family:'Montserrat',Arial; }
ppp { font-family:'Montserrat',Arial; color: #000000; }
tttd { font-family:'Montserrat',Arial; font-size: 12px; color: #555555;vertical-align:top;} 

uuul {margin-left:8px;padding-left:10px;margin-top:0px;}
llli {margin-left:8px;padding-left:0px;list-style-type:square;font-size:12px;}

dd { font-family:'Montserrat',Arial; color: #555555; font-size: 12px;}
dt { font-family:'Montserrat',Arial; color: #555555; font-size: 12px;}
dl { font-family:'Montserrat',Arial; color: #555555; font-size: 12px;}

/* ************************************* */
.TableHead {background-color:#369;color:#fff;font-weight:bold;}
.TableIntHead {background-color:#EEEEEE;color:#990000;}
.InverseText { color: #FFFFFF; font-family:'Montserrat',Arial; font-weight:bold; font-size: 12px;}
.ChapterTitle { color: #990000; font-family:'Montserrat',Arial; font-weight:bold; font-size: 12px;}
.ParagraphTitle { color: #333333; font-family:'Montserrat',Arial; font-weight:bold; font-size: 12px;}

.RedBold { color: #990000;font-weight:bold; }
.Red { color: #990000; }


.prod { font-family:'Montserrat',Arial; font-size: 18px; font-weight: bold; color: #555555}
.map { color: #555555; font-family:'Montserrat',Arial; font-size: 12px ; text-decoration: none}
.notabene { font-family:'Montserrat',Arial; font-size: 12px; margin-left: 5px}
.caption { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
llli { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
oool { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
ir { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
uuul { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
select { font-family:'Montserrat',Arial; font-size: xx-small; line-height: 1pt}
z_font { font-family:'Montserrat',Arial; font-size: 12px; color: #555555}
.headline { font-family:'Montserrat',Arial; font-size: 12px; line-height: 1.3em; font-weight: 500; color: #555555}
sup { font-family:'Montserrat',Arial; font-size: 9px}
aa:visited { color: #CC0000; font-family:'Montserrat',Arial; font-size: 12px }
.boxbullet { font-family:'Montserrat',Arial; font-size: 11pt; color: #555555; list-style-type: square}
.blue { color: #52ABBB}
.darkblue { color: #336699; font-family:'Montserrat',Arial}
.darkblueSmall { color: #336699; font-family:'Montserrat',Arial; font-size: 12px; text-decoration: none}
.caption:visited { color: #003366; font-family:'Montserrat',Arial; font-size: 12px }
.elevbold { font-family:'Montserrat',Arial; font-size: 12px; font-weight: bold; color: #7999B7}
aa.elevb { font-family:'Montserrat',Arial; sans-serif; font-size: 12px; font-weight: bold; color: #990000; text-decoration:underline;}
aa.elevb:hover { font-family:'Montserrat',Arial; sans-serif; font-size: 12px;  color: #990000; text-decoration:underline}
aa.elevb:visited { font-family:'Montserrat',Arial; sans-serif; font-size: 12px;  color: #990000; text-decoration:underline}
.diplom {line-height:12px;}
.quest { font-family:'Montserrat',Arial; font-size: 12px; font-style: italic; font-weight: normal; color: #7999B7}
.Small { color: #336699; font-family:'Montserrat',Arial; font-size: 12px }
.blueSmall { color: #66CCFF ; font-family:'Montserrat',Arial; font-size: 12px}

.white { font-family:'Montserrat',Arial;  color: #FFFFFF}
a.white {text-decoration:none;}
a.white:hover {text-decoration:underline;}

.lightgrey { font-family:'Montserrat',Arial;  color: #ccc}
span.lightgrey { font-family:'Montserrat',Arial;  color: #ccc;margin-bottom:10px;}
a.lightgrey {text-decoration:none;}
a.lightgrey:hover {text-decoration:underline;}

.grey { font-family:'Montserrat',Arial;  color: #999}
a.grey {text-decoration:none;}
a.grey:hover {text-decoration:underline;}

.black {color:#000}
a.black {text-decoration:none;}
a.black:hover {text-decoration:underline;}

.ggrey { font-family:'Montserrat',Arial; font-size: 12px; color: #666666; font-weight:bold; list-style-type: square}

input { font-family:'Montserrat',Arial; font-size: 12px}
submit { font-family:'Montserrat',Arial; font-size: 12px}
.greySmall { font-family:'Montserrat',Arial; font-size: 12px; color: #2B607C ; text-decoration: none}
form { font-family:'Montserrat',Arial; font-size: 12px}
textarea { font-family:'Montserrat',Arial; font-size: 12px}
aa.darkblueSmall:visited { color: #336699; font-family:'Montserrat',Arial; font-size: 12px; text-decoration: none }
aa.greySmall:visited { font-family:'Montserrat',Arial; font-size: 12px; color: #2B607C ; text-decoration: none }
.fixedsize { font-family:'Montserrat',Arial; font-size: 12px ; width: 135px}
.paddingtd { padding-top: 4px; padding-right: 4px; padding-bottom: 4px; font-family:'Montserrat',Arial; font-size: 12px; color: #2B607C}
.L1 { color: #cc0000; font-family:'Montserrat',Arial; font-weight:bold; font-size: 12px; text-decoration: none}

aa.NavMenu { color: #888888; font-family:'Montserrat',Arial; font-size: 12px; text-decoration:none;}
aa.NavMenu:visited { color: #888888; font-family:'Montserrat',Arial; font-size: 12px; text-decoration:none;}
aa.NavMenu:hover { color: #990000; font-family:'Montserrat',Arial; font-size: 12px; text-decoration:none;}
aa.NavMenuSelected,a.NavMenuSelected:visited { color: #990000; font-family:'Montserrat',Arial; font-size: 12px; text-decoration:none;}

/************************************************************************************************/
/* NEW */
/************************************************************************************************/
.TopMenu

.TableLeftHead {padding:10px;background-color:#DE7712;color:#FFFFFF;font-weight:bold;font-size:12px;text-align:right;padding-right:10px;}
.TableLeftHeadText
{color:#FFFFFF;font-weight:bold;font-size:12px;text-align:left;padding-left:10px;}
.TableLeftIntHead {padding:10px;background-color:#EEEDEB;color:#000000;padding-left:10px;padding-right:10px;}
.TableLeftRow {background-color:#EEEDEB;color:#000000;padding:10px;font-size:9px;padding-left:10px;padding-right:10px;}

.TableCentralHead {padding:10px;background-color:#FFFFF2;color:#FFFFFF;font-weight:bold;font-size:12px;text-align:right;padding-right:10px;}
.TableCentralIntHead {padding:10px;background-color:#FFFFF2;color:#000000;padding-left:10px;padding-right:10px;}
.TableCentralRow {background-color:#FFFFF2;color:#000000;padding:10px;font-size:9px;padding-left:10px;padding-right:10px;}

.TableRightHead {padding:10px;background-color:#DE7712;color:#FFFFFF;font-weight:bold;font-size:12px;text-align:right;padding-right:10px;}
.TableRightBG {background-color:#F8EFDE;} /* was EEEDEB */
.TableRightTopBG {background-color:#EEEDEB;}
.TableRightIntHead {padding:10px;background-color:#F8EFDE;color:#000000;padding-left:10px;padding-right:10px;}
.TableRightRow {background-color:#F8EFDE;color:#000000;padding:10px;font-size:9px;padding-left:10px;padding-right:10px;}

/* LEFT */

.home_left_header {font-size:12px;font-weight:bold;}
.home_left_intro {font-size:12px;}

a.home_left {font-size:12px;text-decoration:none;color:#000000;}
a.home_left:hover {text-decoration:underline;}

.MenuLeftRow {background-color:#EEEDEB;color:#666666;padding:1;font-size:12px;padding-left:10px;padding-right:10px;}
.MenuLeftRowSelected {background-color:#EEEDEB;color:#660000;padding:1;font-size:12px;padding-left:10px;padding-right:10px;}
a.MenuLeft {color:#666666;text-decoration:none;}
a.MenuLeft:hover {color:#990000;text-decoration:underline;}
a.MenuLeftSelected {color:#660000;text-decoration:none;}
a.MenuLeftSelected:hover {color:#990000;text-decoration:underline;}

/* CENTRAL */

.home_central_header {font-size:12px;font-weight:bold;}
.home_central_intro {font-size:12px;}

a.home_central_intro {font-size:12px;text-decoration:none;color:#000000;}
a.home_central_intro:hover {text-decoration:underline;}

.home_fp6_project_item_header {font-size:12px;font-weight:bold;}
.home_fp6_project_item_intro {font-size:12px;}

a.home_fp6_project_item_intro {font-size:12px;text-decoration:none;color:#000000;}
a.home_fp6_project_item_intro:hover {text-decoration:underline;}

.home_bread_project_item_header {font-size:12px;font-weight:bold;}
.home_bread_project_item_intro {font-size:12px;}

a.home_bread_project_item_intro {font-size:12px;text-decoration:none;color:#000000;}
a.home_bread_project_item_intro:hover {text-decoration:underline;}

/* RIGHT */

.home_global_news_header {font-size:12px;font-weight:normal;color:#000000;}
.home_global_news_intro {font-size:12px;}
a.home_global_news_header {font-size:12px;font-weight:normal;color:#000000;}

a.home_global_news_intro {font-size:12px;text-decoration:none;color:#000000;}
a.home_global_news_intro:hover {text-decoration:underline;}

.pagecontent {padding:10px;}

.CookieCrumbs,a.CookieCrumbs {color:#666666;text-decoration:none;font-size:12px;margin-bottom:5px;}
a.CookieCrumbs:hover {text-decoration:underline;font-size:12px;margin-bottom:5px;}

.PageTitle { color: #333333; font-family:'Montserrat',Arial; font-weight:bold; font-size: 14px;margin-bottom:5px;padding-left:40px;padding-right:40px;}
.PageIntro { color: #000000; font-family:'Montserrat',Arial; font-weight:bold; font-size: 12px;margin-bottom:20px;margin-top:15px;padding-left:40px;padding-right:40px;}
.PageBody { color: #333333; font-family:'Montserrat',Arial; font-size: 12px;margin-bottom:5px;padding-left:40px;padding-right:40px;}

.ContactFormHead { background-color:#CCCCCC;}
.ContactFormRow { background-color:#EEEDEB;}

.active_menu {color:#990000;}

.calendar {padding-left:10px;font-weight:bold;color:#FFFFFF;background-image:url("/img/calendar.gif");}

.smLevel0 {padding:2px;padding-left:10px;background-color:#FF0000;color:#FFFFFF;font-weight:bold;}
.smLevel1 {padding-left:15px;}
.smLevel2 {padding-left:25px;}
.smLevel3 {padding-left:35px;}

.subscribebutton {background-color:#CC6633;font-size:9px;font-weight:bold;color:#FFFFFF;cursor:hand;}

.GreenZone {background-color:#00ff00;font-size:12px;font-weight:bold;color:#000000;border:1px;border-color:#006600;padding:5px;}

.forumheader {background-color:#CC3333;font-size:12px;font-weight:bold;color:#FFFFFF;}

.button {background-color:#336699;font-weight:bold;color:#FFFFFF;}
.error {color:#CC3333;font-weight:bold;border:1px solid #CC3333;padding:2px;background-color:#FFFF00;}

.ListIntro {color:#333333;border:1px solid #CCCCCC;padding:2px;background-color:#EEEEEE;}

.EventTitle {font-weight:bold;}
.EventDate {font-weight:bold;}
.EventTeaser {font-style: italic;font-decoration:none;}
a.EventTeaser {color:#333333;font-style: italic;text-decoration:none;}
a.EventTeaser:hover {color:#660000;font-style: italic;text-decoration:underline;}



.navmenu_pas {background-color:#ffc;color:#000;text-align:center;vertical-align:middle;padding-top:2px;padding-bottom:2px;height:25px;font-weight:bold;padding-left:3px;padding-right:3px;cursor:hand;}
.navmenu_act {background-color:#fc6;color:#000;text-align:center;vertical-align:middle;padding-top:2px;padding-bottom:2px;height:25px;font-weight:bold;padding-left:3px;padding-right:3px;cursor:hand;}

.listHeader {background-color:#7FB2CC;color:#000;text-align:left;height:25px;font-weight:bold;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:5px;vertical-align:middle;}
.listBox {border:1px solid #7FB2CC;padding:5px;font-size:12px;vertical-align:top;}

.compactList {list-style:square;padding-left:0px;margin-left:20px;}

.commHeader {background-color:#000;f-ilter: alpha (opacity=75);color:#fff;text-align:left;height:25px;font-weight:bold;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;b-order:1px solid #999;c-ursor:hand;}
.commBox {background-color:#fff;filter: alpha (opacity=100);padding:5px;color:#000;font-size:12px;vertical-align:top;border:1px solid #fff;height:100px;c-ursor:hand;}
.commBlackBox {background-color:#fff;filter: alpha (opacity=100);padding:5px;color:#000;font-size:12px;vertical-align:top;border:1px solid #000;height:100px;c-ursor:hand;}

a.navmenu {text-decoration:none;color:#000;}
a.navmenu:hover {text-decoration:underline;color:#06F;}

a.list {color:#369;text-decoration:none;}
a.list:hover {color:#06F;text-decoration:underline;}

.whiteBG {background-color:#fff;}
.blackBG {background-color:#000;}
.LeadParagraph {font-weight:bold;color:#333;}

.Spectrum0SoftHeader {background-color:#FFB9A7;color:#000;}
.Spectrum1SoftHeader {background-color:#FFD0A4;color:#000;}
.Spectrum2SoftHeader {background-color:#FFEEA6;color:#000;}
.Spectrum3SoftHeader {background-color:#C8FEA6;color:#000;}
.Spectrum4SoftHeader {background-color:#AAFFBE;color:#000;}
.Spectrum5SoftHeader {background-color:#A5FFF3;color:#000;}
.Spectrum6SoftHeader {background-color:#A5E3F8;color:#000;}
.Spectrum7SoftHeader {background-color:#A6C5FC;color:#000;}
.Spectrum8SoftHeader {background-color:#B4ABEE;color:#000;}
.Spectrum9SoftHeader {background-color:#D4ACCE;color:#000;}

.Spectrum0SoftBorder {border:1px solid #FFB9A7;color:#000;}
.Spectrum1SoftBorder {border:1px solid #FFD0A4;color:#000;}
.Spectrum2SoftBorder {border:1px solid #FFEEA6;color:#000;}
.Spectrum3SoftBorder {border:1px solid #C8FEA6;color:#000;}
.Spectrum4SoftBorder {border:1px solid #AAFFBE;color:#000;}
.Spectrum5SoftBorder {border:1px solid #A5FFF3;color:#000;}
.Spectrum6SoftBorder {border:1px solid #A5E3F8;color:#000;}
.Spectrum7SoftBorder {border:1px solid #A6C5FC;color:#000;}
.Spectrum8SoftBorder {border:1px solid #B4ABEE;color:#000;}
.Spectrum9SoftBorder {border:1px solid #D4ACCE;color:#000;}

.Spectrum0HardHeader {background-color:#FB2817;color:#000;}
.Spectrum1HardHeader {background-color:#FB5B2C;color:#000;}
.Spectrum2HardHeader {background-color:#F5AE25;color:#000;}
.Spectrum3HardHeader {background-color:#FFFF00;color:#000;}
.Spectrum4HardHeader {background-color:#5EB327;color:#000;}
.Spectrum5HardHeader {background-color:#13734B;color:#000;}
.Spectrum6HardHeader {background-color:#0143E0;color:#000;}
.Spectrum7HardHeader {background-color:#1B1F7C;color:#000;}
.Spectrum8HardHeader {background-color:#550B80;color:#000;}
.Spectrum9HardHeader {background-color:#970780;color:#000;}

.Spectrum0HardBorder {border:1px solid #FB2817;color:#000;}
.Spectrum1HardBorder {border:1px solid #FB5B2C;color:#000;}
.Spectrum2HardBorder {border:1px solid #F5AE25;color:#000;}
.Spectrum3HardBorder {border:1px solid #CFD133;color:#000;}
.Spectrum4HardBorder {border:1px solid #5EB327;color:#000;}
.Spectrum5HardBorder {border:1px solid #13734B;color:#000;}
.Spectrum6HardBorder {border:1px solid #0143E0;color:#000;}
.Spectrum7HardBorder {border:1px solid #1B1F7C;color:#000;}
.Spectrum8HardBorder {border:1px solid #550B80;color:#000;}
.Spectrum9HardBorder {border:1px solid #970780;color:#000;}

.Spectrum0HardBoxBottom {background-color:#ffffff;border:1px solid #FB2817;border-bottom:10px solid #FB2817;color:#000;}
.Spectrum1HardBoxBottom {background-color:#ffffff;border:1px solid #FB5B2C;border-bottom:10px solid #FB5B2C;color:#000;}
.Spectrum2HardBoxBottom {background-color:#ffffff;border:1px solid #F5AE25;border-bottom:10px solid #F5AE25;color:#000;}
.Spectrum3HardBoxBottom {background-color:#ffffff;border:1px solid #CFD133;border-bottom:10px solid #FFFF00;color:#000;}
.Spectrum4HardBoxBottom {background-color:#ffffff;border:1px solid #5EB327;border-bottom:10px solid #5EB327;color:#000;}
.Spectrum5HardBoxBottom {background-color:#ffffff;border:1px solid #13734B;border-bottom:10px solid #13734B;color:#000;}
.Spectrum6HardBoxBottom {background-color:#ffffff;border:1px solid #0143E0;border-bottom:10px solid #0143E0;color:#000;}
.Spectrum7HardBoxBottom {background-color:#ffffff;border:1px solid #1B1F7C;border-bottom:10px solid #1B1F7C;color:#000;}
.Spectrum8HardBoxBottom {background-color:#ffffff;border:1px solid #550B80;border-bottom:10px solid #550B80;color:#000;}
.Spectrum9HardBoxBottom {background-color:#ffffff;border:1px solid #970780;border-bottom:10px solid #970780;color:#000;}

.Spectrum0HardBottom {background-color:#ffffff;border-bottom:10px solid #FB2817;color:#000;}
.Spectrum1HardBottom {background-color:#ffffff;border-bottom:10px solid #FB5B2C;color:#000;}
.Spectrum2HardBottom {background-color:#ffffff;border-bottom:10px solid #F5AE25;color:#000;}
.Spectrum3HardBottom {background-color:#ffffff;border-bottom:10px solid #FFFF00;color:#000;}
.Spectrum4HardBottom {background-color:#ffffff;border-bottom:10px solid #5EB327;color:#000;}
.Spectrum5HardBottom {background-color:#ffffff;border-bottom:10px solid #13734B;color:#000;}
.Spectrum6HardBottom {background-color:#ffffff;border-bottom:10px solid #0143E0;color:#000;}
.Spectrum7HardBottom {background-color:#ffffff;border-bottom:10px solid #1B1F7C;color:#000;}
.Spectrum8HardBottom {background-color:#ffffff;border-bottom:10px solid #550B80;color:#000;}
.Spectrum9HardBottom {background-color:#ffffff;border-bottom:10px solid #970780;color:#000;}

.Spectrum0DarkHeader {background-color:#430700;color:#FFF;}
.Spectrum1DarkHeader {background-color:#442600;color:#FFF;}
.Spectrum2DarkHeader {background-color:#423C00;color:#FFF;}
.Spectrum3DarkHeader {background-color:#113F00;color:#FFF;}
.Spectrum4DarkHeader {background-color:#01521A;color:#FFF;}
.Spectrum5DarkHeader {background-color:#005149;color:#FFF;}
.Spectrum6DarkHeader {background-color:#00354D;color:#FFF;}
.Spectrum7DarkHeader {background-color:#011751;color:#FFF;}
.Spectrum8DarkHeader {background-color:#0E0441;color:#FFF;}
.Spectrum9DarkHeader {background-color:#330521;color:#FFF;}

.Spectrum0DarkBorder {border:1px solid #430700;color:#000;}
.Spectrum1DarkBorder {border:1px solid #442600;color:#000;}
.Spectrum2DarkBorder {border:1px solid #423C00;color:#000;}
.Spectrum3DarkBorder {border:1px solid #113F00;color:#000;}
.Spectrum4DarkBorder {border:1px solid #01521A;color:#000;}
.Spectrum5DarkBorder {border:1px solid #005149;color:#000;}
.Spectrum6DarkBorder {border:1px solid #00354D;color:#000;}
.Spectrum7DarkBorder {border:1px solid #011751;color:#000;}
.Spectrum8DarkBorder {border:1px solid #0E0441;color:#000;}
.Spectrum9DarkBorder {border:1px solid #330521;color:#000;}

.Spectrum0BG {background-color:#430700;color:#FFF;}
.Spectrum1BG {background-color:#442600;color:#FFF;}
.Spectrum2BG {background-color:#423C00;color:#FFF;}
.Spectrum3BG {background-color:#113F00;color:#FFF;}
.Spectrum4BG {background-color:#01521A;color:#FFF;}
.Spectrum5BG {background-color:#005149;color:#FFF;}
.Spectrum6BG {background-color:#00354D;color:#FFF;}
.Spectrum7BG {background-color:#011751;color:#FFF;}
.Spectrum8BG {background-color:#0E0441;color:#FFF;}
.Spectrum9BG {background-color:#330521;color:#FFF;}


.tr_td_border_bottom {border-bottom:1px solid black;}

.LightBlueBackground {background-color:#F5F7FA;color:#336699;p-adding:15px;line-height:16px;}
.LightYellowBackground {background-color:#FFFFD4;color:#336699;p-adding:15px;line-height:16px;}

.PublicationBoxHead {background-color:#E0E0F8;color: #369;font-family:'Montserrat',Arial; font-size: 16px; font-weight: normal;}


tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
  font-size:12px;
  text-align:left;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

.ParagraphHead {padding:5px;background-color:#E0E0F8;color: #369;font-family:'Montserrat',Arial; font-size: 16px; font-weight: normal;}

td.stA {background-color:#7FB2CC;color:#FFF;height:25px;padding-left:10px;padding-right:10px;vertical-align:middle;}
td.stP {background-color:#ffffff;color:#369;height:25px;padding-left:10px;padding-right:10px;vertical-align:middle;border-top:1px solid #999;}
a.stA {text-decoration:none;font-weight:bold;color:#000;}
a.stP {text-decoration:none;font-weight:bold;color:#000;}
a.stP:hover {text-decoration:underline;}

.bb {border-bottom:1px solid grey;}

.ursi_event, .IsURSI_True, .IsURSI_Waar {border-top:1px solid #E0E0F8;padding-left:5px;padding-top:5px;border-top:5px solid #fff;background-color:#E0E0F8;}
.other_event, .IsURSI_False, .IsURSI_Onwaar {border-top:1px solid #E0E0F8;padding-left:5px;padding-top:5px;border-top:5px solid #fff;background-color:#fff;}

.HighlightBox {background-color:#E0E0F8;padding:5px;border:1px solid #7FB2CC;}



/* ************************************* */
div.NavMenuContainer {text-align:justify;background-color:#336699;width:980px;height:56px;border-left-color:#ffffff;}
div.NavMenu {b-ackground-color:#336699;color:#ffffff;float:left;padding:5px;padding-left:10px;padding-right:10px;border-left:1px solid;border-left-color:#ffffff;height:100%;}
div.NavMenuSub {background-color:#336699;color:#ffffff;float:left;b-order-left:1px solid;b-order-left-color:#ffffff;}
a.NavMenuDim { color: #cccccc; text-decoration:none;font-size:14px;margin-right:12px;font-weight:normal;}
a.NavMenu { color: #ffffff; text-decoration:none;font-size:14px;margin-right:12px;font-weight:normal;}
a.NavMenu:visited { color: #ffffff; text-decoration:none;}
a.NavMenu:hover { color: #ffffff; text-decoration:underline;}
a.NavMenuSelected,a.NavMenuSelected:visited { color: #ffffff; text-decoration:none;}


div.NavSubMenuContainer {text-align:left;background-color:#E4EBEF;width:970px;h-eight:22px;padding:5px;}


.bold {font-weight:bold;}

.LeftBlock {float:left;b-ackground-color:#cccccc;border:0px solid black;}
.RightBlock {float:right;b-ackground-color:#cccccc;border:0px solid black;}

.BlueShade1 {background-color:#2894FF;color:#ffffff;}
.BlueShade2 {background-color:#0683FF;color:#ffffff;}
.BlueShade3 {background-color:#0074E8;color:#ffffff;}
.BlueShade4 {background-color:#0074E8;color:#ffffff;}

.OrangeRedShade1 {background-color:#FC9606;color:#ffffff;}
.OrangeRedShade2 {background-color:#FD5703;color:#ffffff;}
.OrangeRedShade3 {background-color:#DF2F05;color:#ffffff;}

.GrayShade1 {background-color:#eeeeee;color:#000000;}
.GrayShade2 {background-color:#dddddd;color:#000000;}
.GrayShade3 {background-color:#cccccc;color:#000000;}

.BlockCommissionA {background-color:#CFDDEA;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionB {background-color:#CCE4ED;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionC {background-color:#CEEBED;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionD {background-color:#CFEBE3;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionE {background-color:#DDEED8;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionF {background-color:#DAEBC1;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionG {background-color:#FFFAC7;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionH {background-color:#FEEFC2;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionJ {background-color:#FBD3C8;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}
.BlockCommissionK {background-color:#F5C9DE;padding:5px;float:left;width:165px;margin-right:10px;margin-bottom:10px;height:180px;}

.bgBlockCommissionA {background-color:#CFDDEA;}
.bgBlockCommissionB {background-color:#CCE4ED;}
.bgBlockCommissionC {background-color:#CEEBED;}
.bgBlockCommissionD {background-color:#CFEBE3;}
.bgBlockCommissionE {background-color:#DDEED8;}
.bgBlockCommissionF {background-color:#DAEBC1;}
.bgBlockCommissionG {background-color:#FFFAC7;}
.bgBlockCommissionH {background-color:#FEEFC2;}
.bgBlockCommissionJ {background-color:#FBD3C8;}
.bgBlockCommissionK {background-color:#F5C9DE;}

.NewsTitle {font-weight:bold;}
li.NewsItem {margin-bottom:10px;}

.EventTitle {font-weight:bold;}
li.EventItem {margin-bottom:10px;}

.DocumentClass {font-weight:bold;}
li.DocumentClass {margin-bottom:10px;}

.white {color:#ffffff;}
h3.white {color:#ffffff;}


.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 12px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { f-ont-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.panel-container { margin-bottom: 10px; }

.ContentPage {min-height: 800px;}


.3dbox {
    box-sizing: border-box;
    background-color: white;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 35px;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    -o-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
}

.shadow {
  -webkit-box-shadow: 1px 1px 2px 2px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 1px 2px 2px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 1px 2px 2px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}



.button {background-color:#336699;font-weight:bold;color:#FFFFFF;}
.error {color:#CC3333;font-weight:bold;border:1px solid #CC3333;padding:2px;background-color:#FFFF00;}

.ListIntro {color:#333333;border:1px solid #CCCCCC;padding:2px;background-color:#EEEEEE;}

.EventTitle {font-weight:bold;}
.EventDate {font-weight:bold;}
.EventTeaser {font-style: italic;font-decoration:none;}
a.EventTeaser {color:#333333;font-style: italic;text-decoration:none;}
a.EventTeaser:hover {color:#660000;font-style: italic;text-decoration:underline;}

.hidden {display:none;visibility:hidden}

.shown {display:block;visibility:visible;}

.show-on-click {
    display: none;
}

.show-on-click.is-active {
    display: block;
}

.feedbackTitle {font-family: 'Montserrat',Arial; font-weight:normal;font-size:12px;padding:5px;background-color:#999;color:#000;m-argin-left:20px;text-align:left;}
.feedbackExplanation {font-family: 'Montserrat',Arial; font-weight:normal;font-size:12px;padding:5px;background-color:#ccc;color:#000;m-argin-left:20px;text-align:left;}

.vertical-menu {
  width: 200px;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #FF8C00;
  color: white;
}


.4columns { column-count: 4; }
.3columns { column-count: 3; }
.2columns { column-count: 2; }

.newspaper {
  column-count: 3;
}

.newspaper {
  column-count: 3;
}

.sbnorange { background-color: #F36C25; }
.sbnblue { background-color: #1CB7DA; }
.sbngreen { background-color: #27B677; }
.sbndarkgrey { background-color: #40474E; }
.sbnmidgrey { background-color: #64696F; }

/***** <TOGGLE ICONS> *************************************************/

.redFullHeart {
  font-size: 25px;
  cursor: pointer;
  user-select: none;
  color: red;
}

.greyEmptyHeart {
  font-size: 25px;
  cursor: pointer;
  user-select: none;
  color: grey;
}

.greyEmptyHeart:hover {
  color: red;
}

/***** <TOGGLE ICONS> *************************************************/

.greenFullUser { /* APPROVED */
  font-size: 25px;
  cursor: cursor;
  user-select: none;
  color: green;
}

.blueEmptyUser { /* REQUESTED */
  font-size: 25px;
  cursor: cursor;
  user-select: none;
  color: blue;
}

.greyEmptyUser { /* VIRGIN */
  font-size: 25px;
  cursor: pointer;
  user-select: none;
  color: grey;
}

.greyEmptyUser:hover {
  color: blue;
}

/***** <RESPONSIVE MENU> *************************************************/


.topnav {
  overflow: hidden;
  background-color: #fff;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 12px 12px; /* 14px 16px; */
  text-decoration: none;
  font-size: 15px;
}

.active {
  background-color: #4CAF50;
  color: black;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 15px;    
  border: none;
  outline: none;
  color: black;
  padding: 12px 12px; /* 14px 16px; */
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown .dropbtn a {
  font-size: 15px;    
  border: none;
  outline: none;
  color: black;
  padding: 0px 0px; /* 14px 16px; */
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown .dropbtn a:hover {
  font-size: 15px;    
  border: none;
  outline: none;
  color: black;
  padding: 0px 0px; /* 14px 16px; */
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 12px; /* 12px 16px; */
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #eee;
  color: black;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.x30 {margin-top:33px; }
.x30.responsive {margin-top:0px; }
@media screen and (max-width: 800px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    margin-top:0px;
  }
  .topnav.responsive .dropdown {float: none;margin-top:0px;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}




/***** <TOOLTIP> *************************************************/



.tooltip {
  font-family: 'Montserrat',Arial;
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  font-family: 'Montserrat',Arial;
  visibility: hidden;
  width: 250px;
  background-color: yellow;
  color: black;
  text-align: left;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;
  border: 1px blackblack;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}